\begin{table}
\caption{Fraction of $gg\to H$ events in different kinematic regions from various predictions
  (central values only). The numbers in italic font have been obtained by using
  the N$^3$LO cross section with the EW component subtracted $48.58-2.4 = 46.18$~pb.
  {\sc GoSam+Sherpa} use separate predictions for each jet bin: ggF +
  1, 2 and 3 jets at NLO, respectively. In all other cases numbers are
normalized to their respective predictions.}
\label{tab:ggbenchmarkTable}
\renewcommand{\arraystretch}{1.2}
\setlength{\tabcolsep}{1.5ex}
\begin{center}
\begin{tabular}{l|ccc|cccc}
\toprule
 & \multicolumn{3}{c|}{$p_{T,H}/\UGeV$} &
   \multicolumn{4}{c}{$N_{\rm jets}$, ~$p_{T,j} > 30\UGeV$} \\ 
Prediction & $<20$ & $>60$ & $>120$ & $=0$ & $=1$ & $\geq 2$ & $\geq 3$ \\ 
\midrule
  HRes                      & {34.9\%}& {20.9\%}& {5.60\%}&   $-$ &   $-$ &   $-$ &   $-$ \\ 
  {\sc CuTe}                & {38.8\%}& {18.2\%}& {4.76\%}&   $-$ &   $-$ &   $-$ &   $-$ \\ 
  {\sc MRT}                 & {38.3\%}& {20.7\%}& {6.00\%}&   $-$ &   $-$ &   $-$ &   $-$ \\ 
  NRV                       & {47.3\%}& {18.0\%}& {5.74\%}&   $-$ &   $-$ &   $-$ &   $-$ \\ 
  BLPTW                     &   $-$ &   $-$ &   $-$ & {62.2\%}& {25.2\%}& {12.6\%}&   $-$ \\ 
  JVE                       &   $-$ &   $-$ &   $-$ & {60.7\%}&   $-$ &   $-$ &   $-$ \\ 
  {\sc NNLOJET}                &   $-$ & {\it19.4\%}& {\it5.83\%}& {\it63.8\%}& {\it24.9\%}& {\it11.3\%}& {\it3.63\%}\\ 
  {\sc GoSam+Sherpa}        &   $-$ &   $-$ &   $-$ &   $-$ & {\it22.6\%}& {\it10.0\%}& {\it3.22\%}\\ 
  {\sc Powheg Nnlops}       & {36.5\%}& {21.0\%}& {5.20\%}& {62.3\%}& {26.6\%}& {11.1\%}& {2.63\%}\\ 
  aMC\@NLO MG5              & {34.9\%}& {23.9\%}& {6.84\%}& {60.2\%}& {27.5\%}& {12.4\%}& {3.52\%}\\ 
\bottomrule
\end{tabular}
\end{center}
\end{table}
